/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.lqd-custom-menu li:after{padding-left:30px; color:#666 !important; }
.btn-home-block {border: 1px solid #c39349;   font-size: 14px;  color: #fff;  padding: 5px 25px;  border-radius: 5px;  margin-top: 20px; display: inline-block;}
.btn-home-block:hover{background:black; color: #fff; }

.iconbox {margin-bottom: 15px !important;}
.woocommerce .ld-sp {   margin-bottom: 0 !important;}
.iconbox-shadow, .iconbox-shadow-hover, .iconbox-bordered, .iconbox-filled {   padding: 25px 5% !important;}
.titlebar-inner {  padding-top: 50px !important;  padding-bottom: 50px !important;}
.pe-show-enq-modal, .contact-send {background:#000 !important; text-transform: uppercase !important; }
.ui-dialog .ui-dialog-titlebar {background:#000 !important;}
.main-nav .children, .nav-item-children { min-width: 332px !important; }
.header  {border-bottom: 1px solid #eee; }


/**************** Media CSS*****************************/
@media screen and (min-width: 320px) and (max-width: 767px) {
    .main-header .navbar-brand {    padding: 12px 0 !important;    }
	.navbar-brand img {  width: 200px !important;}
	.h2, h2 {  font-size: 28px !important;}
	.ld-sp-add-to-cart.button{display:none !important}
	.woocommerce .ld-sp figure { margin-bottom: 5px !important}
	.woocommerce.columns-4 ul.products li.product, .woocommerce ul.products.columns-4 li.product { margin-bottom: 15px;}
}
